Announcement

Collapse
No announcement yet.

Upgrade from 2.2.8 to 3.6.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade from 2.2.8 to 3.6.0

    Hi all,

    I'm about to upgrade a forum from 2.2.8 to 3.6.0. The 3.6.0 readme says I need to upgrade from at least 2.2.9. Unfortunately, I do not have version 2.2.9 and its not listed on the Vbulletin download page.

    Can anyone tell me where I can get a copy of 2.2.9?

    Presumably it's just a single upgrade from 2.2.9 to 3.6.0 then?

    Thanks,

    Rach

  • #2
    I suggest you start by upgrading to the current latest 2.X, which is now 2.3.10

    After that you can upgrade immediate to 3.6.

    Make sure to make a full backup before starting, and an extra between the 2.3.10 and 3.6 upgrade.
    Want to take your board beyond the standard vBulletin features?
    Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X